# translation of kfile_koffice.po to Polish
# Copyright (C) 2002 Free Software Foundation, Inc.
# Piotr Szymanski <djurban@linuxpl.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_koffice\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-04-19 00:41+0000\n"
"PO-Revision-Date: 2006-04-21 21:24+0000\n"
"Last-Translator: Piotr Szymański <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 07:12+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_koffice.cpp:64
msgid "Document Information"
msgstr "Informacje o dokumencie"

#: kfile_koffice.cpp:68
msgid "Author"
msgstr "Autor"

#: kfile_koffice.cpp:70
msgid "Title"
msgstr "Tytuł"

#: kfile_koffice.cpp:72
msgid "Abstract"
msgstr "Wyciąg"

#: kfile_koffice.cpp:112
msgid "*Unknown*"
msgstr "*Nieznany*"
